@charset "UTF-8";

@font-face {
  font-family: "streamline-small";
  src:url("fonts/streamline-small.eot");
  src:url("fonts/streamline-small.eot?#iefix") format("embedded-opentype"),
    url("fonts/streamline-small.woff") format("woff"),
    url("fonts/streamline-small.ttf") format("truetype"),
    url("fonts/streamline-small.svg#streamline-small") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "streamline-small" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sl-small-"]:before,
[class*=" sl-small-"]:before {
  font-family: "streamline-small" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sl-small-target:before {
  content: "\62";
  height: 48px;
  line-height: 48px;
}
.sl-small-chair:before {
  content: "\61";
  height: 48px;
  line-height: 48px;
}
.sl-small-shop-cart-up:before {
  content: "\63";
  height: 48px;
  line-height: 48px;
}
.sl-small-computer-network:before {
  content: "\64";
  height: 48px;
  line-height: 48px;
}
.sl-small-globe:before {
  content: "\65";
  height: 48px;
  line-height: 48px;
}
.sl-small-link:before {
  content: "\66";
  height: 48px;
  line-height: 48px;
}
.sl-small-smiley:before {
  content: "\67";
  height: 48px;
  line-height: 48px;
}
.sl-small-notebook-streamline:before {
  content: "\68";
  height: 48px;
  line-height: 48px;
}
.sl-small-settings-1:before {
  content: "\69";
  height: 48px;
  line-height: 48px;
}
.sl-small-settings:before {
  content: "\6a";
  height: 48px;
  line-height: 48px;
}
.sl-small-lock:before {
  content: "\6c";
  height: 48px;
  line-height: 48px;
}
.sl-small-headset:before {
  content: "\6d";
  height: 48px;
  line-height: 48px;
}
.sl-small-fork-knife:before {
  content: "\6e";
  height: 48px;
  line-height: 48px;
}
.sl-small-computer:before {
  content: "\6f";
  height: 48px;
  line-height: 48px;
}
.sl-small-shop-cart-down:before {
  content: "\70";
  height: 48px;
  line-height: 48px;
}
.sl-small-camera:before {
  content: "\72";
  height: 48px;
  line-height: 48px;
}
.sl-small-house:before {
  content: "\75";
  height: 48px;
  line-height: 48px;
}
.sl-small-lock-unlock:before {
  content: "\76";
  height: 48px;
  line-height: 48px;
}
.sl-small-settings-streamline-2:before {
  content: "\78";
  height: 48px;
  line-height: 48px;
}
.sl-small-user-speech:before {
  content: "\79";
  height: 48px;
  line-height: 48px;
}
.sl-small-shoes-snickers-streamline:before {
  content: "\7a";
  height: 48px;
  line-height: 48px;
}
.sl-small-macintosh:before {
  content: "\42";
  height: 48px;
  line-height: 48px;
}
.sl-small-laptop:before {
  content: "\43";
  height: 48px;
  line-height: 48px;
}
.sl-small-modify:before {
  content: "\44";
  height: 48px;
  line-height: 48px;
}
.sl-small-crop-streamline:before {
  content: "\45";
  height: 48px;
  line-height: 48px;
}
.sl-small-bag-shopping:before {
  content: "\47";
  height: 48px;
  line-height: 48px;
}
.sl-small-pen:before {
  content: "\6b";
  height: 48px;
  line-height: 48px;
}
.sl-small-pen-1:before {
  content: "\71";
  height: 48px;
  line-height: 48px;
}
.sl-small-pen-2:before {
  content: "\77";
  height: 48px;
  line-height: 48px;
}
.sl-small-pen-3:before {
  content: "\41";
  height: 48px;
  line-height: 48px;
}
.sl-small-photo-pictures:before {
  content: "\48";
  height: 48px;
  line-height: 48px;
}
.sl-small-umbrella:before {
  content: "\49";
  height: 48px;
  line-height: 48px;
}
.sl-small-refresh:before {
  content: "\4a";
  height: 48px;
  line-height: 48px;
}
.sl-small-suitcase:before {
  content: "\4b";
  height: 48px;
  line-height: 48px;
}
.sl-small-stamp:before {
  content: "\4c";
  height: 48px;
  line-height: 48px;
}
.sl-small-picture:before {
  content: "\4d";
  height: 48px;
  line-height: 48px;
}
.sl-small-picture-multi:before {
  content: "\4e";
  height: 48px;
  line-height: 48px;
}
.sl-small-remote:before {
  content: "\4f";
  height: 48px;
  line-height: 48px;
}
.sl-small-speaker:before {
  content: "\50";
  height: 48px;
  line-height: 48px;
}
.sl-small-music:before {
  content: "\51";
  height: 48px;
  line-height: 48px;
}
.sl-small-monocle:before {
  content: "\52";
  height: 48px;
  line-height: 48px;
}
.sl-small-microphone:before {
  content: "\53";
  height: 48px;
  line-height: 48px;
}
.sl-small-map-user:before {
  content: "\54";
  height: 48px;
  line-height: 48px;
}
.sl-small-map-pin:before {
  content: "\55";
  height: 48px;
  line-height: 48px;
}
.sl-small-user:before {
  content: "\56";
  height: 48px;
  line-height: 48px;
}
.sl-small-magnet:before {
  content: "\57";
  height: 48px;
  line-height: 48px;
}
.sl-small-magic-wand:before {
  content: "\58";
  height: 48px;
  line-height: 48px;
}
.sl-small-ink-pen:before {
  content: "\59";
  height: 48px;
  line-height: 48px;
}
.sl-small-ipad:before {
  content: "\5a";
  height: 48px;
  line-height: 48px;
}
.sl-small-iphone:before {
  content: "\30";
  height: 48px;
  line-height: 48px;
}
.sl-small-ipod-mini:before {
  content: "\31";
  height: 48px;
  line-height: 48px;
}
.sl-small-ipod-music-streamline:before {
  content: "\32";
  height: 48px;
  line-height: 48px;
}
.sl-small-ipod-streamline:before {
  content: "\34";
  height: 48px;
  line-height: 48px;
}
.sl-small-laptop-2:before {
  content: "\33";
  height: 48px;
  line-height: 48px;
}
.sl-small-heart:before {
  content: "\35";
  height: 48px;
  line-height: 48px;
}
.sl-small-grid:before {
  content: "\36";
  height: 48px;
  line-height: 48px;
}
.sl-small-handle:before {
  content: "\37";
  height: 48px;
  line-height: 48px;
}
.sl-small-picture-frame:before {
  content: "\38";
  height: 48px;
  line-height: 48px;
}
.sl-small-shield:before {
  content: "\39";
  height: 48px;
  line-height: 48px;
}
.sl-small-email:before {
  content: "\21";
  height: 48px;
  line-height: 48px;
}
.sl-small-crown:before {
  content: "\22";
  height: 48px;
  line-height: 48px;
}
.sl-small-skull:before {
  content: "\23";
  height: 48px;
  line-height: 48px;
}
.sl-small-speed:before {
  content: "\24";
  height: 48px;
  line-height: 48px;
}
.sl-small-database:before {
  content: "\25";
  height: 48px;
  line-height: 48px;
}
.sl-small-trash:before {
  content: "\26";
  height: 48px;
  line-height: 48px;
}
.sl-small-computer-tablet:before {
  content: "\27";
  height: 48px;
  line-height: 48px;
}
.sl-small-pencil-ruler:before {
  content: "\28";
  height: 48px;
  line-height: 48px;
}
.sl-small-scuba:before {
  content: "\29";
  height: 48px;
  line-height: 48px;
}
.sl-small-needle:before {
  content: "\2a";
  height: 48px;
  line-height: 48px;
}
.sl-small-computer-imac:before {
  content: "\2d";
  height: 48px;
  line-height: 48px;
}
.sl-small-coffee:before {
  content: "\2e";
  height: 48px;
  line-height: 48px;
}
.sl-small-cocktail:before {
  content: "\2f";
  height: 48px;
  line-height: 48px;
}
.sl-small-clock:before {
  content: "\3a";
  height: 48px;
  line-height: 48px;
}
.sl-small-camera-video:before {
  content: "\3d";
  height: 48px;
  line-height: 48px;
}
.sl-small-coffee-machine:before {
  content: "\3f";
  height: 48px;
  line-height: 48px;
}
.sl-small-bomb:before {
  content: "\40";
  height: 48px;
  line-height: 48px;
}
.sl-small-book-dowload:before {
  content: "\5b";
  height: 48px;
  line-height: 48px;
}
.sl-small-book:before {
  content: "\5d";
  height: 48px;
  line-height: 48px;
}
.sl-small-browser-window:before {
  content: "\5e";
  height: 48px;
  line-height: 48px;
}
.sl-small-bubble-comment:before {
  content: "\60";
  height: 48px;
  line-height: 48px;
}
.sl-small-bubble-love:before {
  content: "\7b";
  height: 48px;
  line-height: 48px;
}
